

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
02 Jan 2008 02:38:38 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m01IbZdw022664	for <[email-masked]>;
Wed, 02 Jan 2008 02:37:36 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so7964375pyb.16 for
<[email-masked]>; Tue, 01 Jan 2008 10:37:35 -0800 (PST)
Received: by 10.142.222.21 with SMTP id u21mr1870658wfg.128.1199212654853; Tue,
01 Jan 2008 10:37:34 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs60795wfi; Tue,
01 Jan 2008 10:37:34 -0800 (PST)
Received: by 10.64.196.9 with SMTP id t9mr27571061qbf.78.1199212653702; Tue,
01 Jan 2008 10:37:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si16023096rof.3.2008.01.01.10.37.31; Tue,
01 Jan 2008 10:37:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVDjrSY005033; Tue,
01 Jan 2008 12:29:29 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14459011 for [email-masked]; Tue,
01 Jan 2008 12:29:28 -0600
Received: from relay5.cso.uiuc.edu (relay5.cso.uiuc.edu [128.174.5.138])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01ITSum015702 for
<[email-masked]>; Tue, 01 Jan 2008 12:29:28 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay5.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m01ITMdh023960 for
<[email-masked]>; Tue, 01 Jan 2008 12:29:28 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m01ITLJK017025 for
<[email-masked]>; Tue, 01 Jan 2008 12:29:22 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m01ITLja017024 for [email-masked]; Tue, 01 Jan 2008 12:29:21 -0600
Date: Tue, 01 Jan 2008 12:29:21 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=33
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801010051
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

241
ATHW40 PHFO 011829
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC TUE JAN 01 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 01 2008

A NORTHEAST-SOUTHWEST ORIENTED UPPER TROUGH REMAINS SITUATED OVER
THE HAWAIIAN ISLANDS THIS NEW YEARS DAY MORNING.  THE TROUGH AXIS
EXTENDED FROM NEAR 30N 143W OVER THE KAUAI CHANNEL TO AROUND 24N
180.  THE JET STREAM FLOWING EAST AND NORTHEAST JUST SOUTH OF THE
TROUGH AXIS WAS PULLING A SWATH OF BROKEN TO OVERCAST CIRRUS ALONG
WITH IT.  SOME OF THE CIRRUS ALONG THE NORTHERN EDGE OF THE SWATH
WAS OCCASIONALLY PASSING OVER THE BIG ISLAND.

A SHEAR LINE CLOUD BAND...CONSISTING OF BROKEN TO OVERCAST LOW
CLOUDS...WAS SKIRTING KAUAI.  THE SOUTH EDGE OF THE APPROXIMATELY
100 MILES WIDE BAND STRETCHED FROM 25N 150W TO THE NORTH COAST OF
KAUAI TO 21N 165W.  THE BAND CONTINUED NORTHEAST FROM 24N 150W AS
THE TAIL END OF A FRONT ATTACHED TO A LARGE LOW PRESSURE SYSTEM IN
THE GULF OF ALASKA.

SHOWERY LOW CLOUDS NEAR KAUAI WERE MOVING WEST-SOUTHWEST AT JUST
UNDER 25 MILES AN HOUR.  AT 8 AM...KAUAI WAS MOSTLY CLOUDY OVER THE
EAST AND CENTRAL PARTS OF THE ISLAND...AND THE BIG ISLAND WAS MOSTLY
CLOUDY OVER ITS SOUTHERN TWO-THIRDS.  BUT THE REST OF THE STATE HAD
MOSTLY SUNNY TO PARTLY CLOUDY SKIES.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.